Subject: Re: Risk 2000 - Boston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Jan 2000 06:15:00 -0800 (PST)

Oliver,

I apologize for the delay. I was traveling over the last few weeks.
Please, feel free to edit my bullet points. 
I shall be back in the office on Friday afternoon.  In the meantime you can 
reach me on my cell
phone: 713 410 5396

My name: Vince Kaminski   (not kaminsky)
Managing Director
Enron Corp.

The Challenge of Valuation of Energy Related Derivatives

 - Modeling the dynamics of energy prices
 - Incomplete markets 
 - Complexity of the energy related contracts
  - embedded options
  - multiple layers if optionality

Vince Kaminski

"Oliver Bennett" <[email-masked]> on 01/24/2000 08:12:16 AM
Please respond to "Oliver Bennett" <[email-masked]>
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Risk 2000 - Boston

Dear Vince,

I apologise for sending another email.  I was wondering if you could confirm 
your talk title (plus some bullet points) for your presentation at our Annual 
US Congress.  I have attached a condensed programme for the event - you are 
speaking on stream three, part of the new research in derivatives modelling 
and analysis section.
Unfortunately we are printing the brochure at the end of the week and will 
need these details by thursday 27 January.

Best regards,
Oliver

Direct: +44 171 484 9880

Risk Publications, 28-29 Haymarket, London SW1Y 4RX
Fax: +44 171 484 9800  Email: [email-masked]
www.riskpublications.com
 - att1.htm
 - condensed.doc